html, body{

  height: 100%;
  background-color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  color: #3d3d3d;
}

p{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  line-height: 1.8em;
}

h1{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 60px;
}

h2{
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 40px;
}


h3, h4, h5{
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
}

a{
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  color: #78b9e1;
}

img{
  max-width: 100%;
  height: auto;
}

.bloc-content{
  max-width: 1000px;
  margin: auto;
}

.cover-bg{
  -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
  background-repeat: no-repeat;
  background-position: center;
}

.layer{
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0,0,0,0.4);
}

.va-container{
  display: table;
  position: relative;
}

.va-container-w{
  width: 100%;
}

.va-container-h{
  height: 100%;
}

.va-middle{
  display: table-cell;
  vertical-align: middle;
  position: relative;
}

.va-bottom{
  display: table-cell;
  vertical-align: bottom;
}


/* Right- Left */

.left-sidebar{
  position: fixed;
  width: 525px;
  height: 100%;
  z-index: 100;
  box-sizing: border-box;
}

#left-education{
  background-image: url(../images/educ.jpg);

  .layer{
    background: #384952;
    opacity: 0.1;
  }
}

#left-sante{
  background-image: url(../images/sante.jpg);

  .layer{
    background: #384952;
    opacity: 0.1;
  }
}

#left-entrepr{
  background-image: url(../images/cegid-fondation-entrepreneuriat.jpg);

  .layer{
    background: #384952;
    opacity: 0.1;
  }
}

#left-blog{
  background-image: url(../images/home.jpg);
  .layer{
    background: #384952;
    opacity: 0.25;
  }
}

.container-left-sidebar{
  position: relative;
  text-align: center;
  height: 100%;
  z-index: 20;

  span{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    font-size: 60px;
    line-height: 60px;
    color: #fff;
    text-transform: uppercase;
    padding: 0 20px;
    background: rgba(0, 0, 0, 0.8);
  }
}

#home-left{
  background-image: url(../images/home.jpg);
}

#home-title{
  height: 300px;
  margin-bottom: 50px;
  text-align: center;
  background: #fff;

  h1{
    font-size: 38px;
    color: @second-color;
  }
}

.home-domains-bloc{
  height: 300px;
  margin-bottom: 30px;
}

.home-domains-txt, .home-domains-img{
  height: 300px;
  float: left;
}
.home-domains-img{
  position: relative;
  text-align: center;
  width: 30%;


  h2{
    position: relative;
    font-size: 25px;
    color: #fff;
    z-index: 10;
  }

  .layer{
    background: @second-color;
    opacity: 0.85;
    z-index: 5;
  }
}

.home-domains-txt{
  position: relative;
  width: 70%;
  box-sizing: border-box;
  padding: 20px;
  background: #fff;

  a{
    position: absolute;
    bottom: 20px;
    right: 20px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    margin-top: 15px;
    color: @third-color;

    &:after {
    margin-left: 8px;
    content: "\f0a9";
    font-family: 'Fontawesome';
    }
  }
}

.go-back {
  color: black;
}


#home-educ{
  background-image: url(../images/educ.jpg);
}

#home-sante{
  background-image: url(../images/sante.jpg);
}

#home-entrepr{
  background-image: url(../images/cegid-fondation-entrepreneuriat.jpg);
}


/* Fondation */

#left-fondation{
  background-image: url(../images/fondationp.jpg);
}

#jma{
  background-image: url(../images/aulas.jpg);
}

#pb{
  background-image: url(../images/pb.jpg);
}

.container-fondation-img-page{
  width: 100%;
  height: 100%;
}

#fondation-img-page{
  li{
    display: inline-block;
    height: 200px;
    width: 50%;
    padding: 5px;
    box-sizing: border-box;

    &:nth-child(0n+1){
      width: 60%;
      .container-fondation-img-page{
        background-image: url(../images/entrepreneuriat.jpg);
      }
    }
    &:nth-child(0n+2){
      width: 40%;
      .container-fondation-img-page{
        background-image: url(../images/01.jpg);
      }
    }
    &:nth-child(0n+3){
      width: 30%;
      .container-fondation-img-page{
        background-image: url(../images/03.jpg);
      }
    }
    &:nth-child(0n+4){
      width: 70%;
      .container-fondation-img-page{
        background-image: url(../images/02.jpg);
      }
    }
  }
}

.margin-404 {
  margin-top: 300px;
}



.btn-one{
  border: 1px solid @third-color;
  padding: 12px 20px;
  border-radius: 3px;
  color: @third-color;
}

.btn-two{
  background: #fff;
  padding: 15px 30px;
  color: @third-color;
  text-transform: uppercase;
}

.btn-three{
  background: @second-color;
  padding: 15px 30px;
  text-transform: uppercase;
  color: #fff;

  &:hover{
    background: #81c6f0;
  }
}

@media screen and (max-width: 1200px){

  .left-sidebar{
    width: 400px;
  }
  .right-bloc{
    margin-left: 400px;
    padding: 55px;
    box-sizing: border-box;
  }
  .container-left-sidebar{
    span{
      font-size: 50px;
      line-height: 60px;
    }
  }
}

@media screen and (max-width: 950px){

  .right-bloc{
    margin-left: 0px;
    padding: 20px;
  }

  .left-sidebar{
    position: relative !important;
    position: inherit;
    top: 0;
    left: 0;
    width: 100%;
    height: 225px;
    padding: 10px;
  }

  .container-left-sidebar{
    padding: 0px;
    border: 0px;

    span{
      font-size: 30px;
      line-height: 30px;
    }
  }
}

@media screen and (max-width: 650px){

  .home-domains-img, .home-domains-txt{
    width: 100%;
    float: none;
  }
  .home-domains-txt{
    height: auto;
    padding-bottom: 50px;
  }
  #home-title{
    h1{
      font-size: 28px;
      color: @second-color;
    }
  }
  .home-domains-bloc{
    height: auto;
  }
}

.blog {
  margin-bottom: 40px;
}
.blog li .layer {
  background: rgba(0, 0, 0, 0) -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8)) repeat scroll 0 0;
  background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.8)) repeat scroll 0 0;
}
.home-post {
  margin-bottom: 30px;
}
.home-post-image {
  position: relative;
  height: 300px;
  overflow: hidden;
}
.home-post-title {
  position: absolute;
  bottom: 20px;
  left: 20px;
  font-size: 20px;
  color: #fff;
  z-index: 10;
}
.home-post-content {
  box-sizing: border-box;
  padding: 30px;
  background: #fff;
  text-align: left;
  transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
}
.home-post-content a {
  display: block;
  margin-top: 75px;
  color: #78b9e1;
  font-weight: 400;
  text-transform: uppercase;
}
.home-post-content a:after {
  margin-left: 5px;
  content: "\f0a9";
  font-family: 'Fontawesome';
}
.home-post-content p {
  color: #000;
}
#home-blog-footer {
  text-align: center;
  padding: 75px 20px;
  background: #fff;
}
.home-post:hover .home-post-content {
  top: 10px;
}
#single-article h1 {
  padding: 30px 0;
}
.post-single-image {
  height: 400px;
}
/* Réseaux sociaux */
.bloc-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top: 50px;
  padding: 10px 20px;
  background: #efefef;
}
.bloc-social li {
  display: flex;
  height: 50px;
  width: 100px;
  margin: 10px;
  list-style: none;
}
.bloc-social li a {
  margin: auto;
  color: #fff;
}
#twitter-post {
  background-color: #2ABDEF;
}
#facebook-post {
  background-color: #2A4677;
}
#linkedin-post {
  background-color: #007bb6;
}
#mail-post {
  background-color: #4c505a;
}
.pagination {
  text-align: center;
  font-size: 20px;
  color: #202c3a;
  background: #fff;
}
.pagination a {
  line-height: 75px;
  margin: 0 10px;
  color: #202c3a;
}
.pagination span {
  line-height: 75px;
  margin: 0 10px;
  color: #78b9e1;
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
}
.pagination a:visited {
  color: #202c3a;
}
.pagination a:hover {
  color: #78b9e1;
}
@media screen and (max-width: 950px) {
  .home-post {
    width: 100%;
    padding: 10px 0;
  }
  .home-post-content {
    padding: 20px;
  }
  .bloc-social {
    flex-direction: column;
    align-items: center;
  }
  .bloc-social li {
    width: 100%;
  }
}
#logo {
  position: fixed;
  top: 20px;
  left: 20px;
  z-index: 200;
}
#logo img {
  height: 40px;
  width: auto;
}
.open-menu {
  position: absolute;
  z-index: 150;
  top: 20px;
  right: 20px;
}
.open-menu i {
  font-size: 30px;
  color: #78b9e1;
}
.close-menu {
  position: absolute;
  z-index: 10;
  top: 20px;
  right: 20px;
}
.close-menu i {
  font-size: 30px;
  color: #fff;
}
.bloc-menu {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 200;
  width: 100%;
  height: 100%;
  background: rgba(120, 185, 225, 0.95);
}
.bloc-menu nav {
  padding: 20px 100px;
}
.bloc-menu nav a {
  font-size: 60px;
  color: #fff;
  text-transform: uppercase;
}
.bloc-menu li {
  margin-bottom: 10px;
}
@media screen and (max-width: 950px) {
  .bloc-menu {
    padding: 50px;
    box-sizing: border-box;
  }
  .bloc-menu nav {
    text-align: left;
    padding: 0px;
  }
  .bloc-menu nav a {
    font-size: 50px;
  }
  #logo {
    position: absolute;
  }
}
@media screen and (max-width: 650px) {
  .bloc-menu li {
    margin-bottom: 15px;
  }
  .bloc-menu nav a {
    font-size: 20px;
  }
}

.footer {
  text-align: center;
  margin-left: 525px;
  padding: 0 0 25px 0;
  box-sizing: border-box;
  background: #fafafa;
  padding: 5px;
}

@media screen and (max-width: 950px) {
  .footer{
    margin-left: 0px;
  }
}
@media screen and (min-width: 950px) and (max-width: 1200px) {
  .footer{
    margin-left: 400px;
  }
}


.footer a {
  color: #78b9e1;
}

.container-footer {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url(../images/city.png) repeat-x bottom;
}

.cc {
  position: relative;
  -webkit-animation: nuage 30s linear infinite;
  /* Chrome, Safari, Opera */
  animation: nuage 30s linear infinite;
}
/* Chrome, Safari, Opera */
@-webkit-keyframes nuage {
  from {
    left: -200px;
  }
  to {
    left: 100%;
  }
}
/* Standard syntax */
@keyframes nuage {
  from {
    left: -200px;
  }
  to {
    left: 100%;
  }
}
.domains h1 {
  text-align: center;
  padding: 50px 0;
  font-weight: 400;
  color: #78b9e1;
  border-bottom: 1px solid #efefef;
  border-top: 1px solid #efefef;
}
.domains h2 {
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  font-weight: 400;
  color: #d0d6e2;
}
.domains h3 {
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
}
.domains-bloc {
  margin: 75px 0;
}
#actions ul {
  background: #fff;
  padding: 50px;
}
#actions span {
  font-weight: 700;
}
.testimonial {
  background: #fff;
  margin-bottom: 30px;
  padding: 50px;
}
.footer-testimonial {
  margin-top: 30px;
}
.photo-testimonial {
  display: inline-block;
  vertical-align: middle;
  height: 75px;
  width: 75px;
  background-image: url(../images/testi00.png);
  border-radius: 50%;
  margin-right: 20px;
}
#jvasseur {
  background-image: url(../images/jvasseur.jpg);
}
#mcoster {
  background-image: url(../images/mcoster.jpg);
}
#etabet {
  background-image: url(../images/etabet.jpg);
}
#salima {
  background-image: url(../images/salima.jpg);
}
#monique {
  background-image: url(../images/monique.jpg);
}
#romuald {
  background-image: url(../images/romuald.jpg);
}
.people-testimonial {
  display: inline-block;
  vertical-align: middle;
}
.people-testimonial span {
  margin-left: 5px;
  font-weight: 300;
}
#partenaires ul {
  text-align: center;
  background: #fff;
  padding: 50px;
  text-transform: uppercase;
}
#partenaires li {
  margin: 15px;
  display: inline-block;
}
#partenaires li:nth-child(even) {
  color: #78b9e1;
}
#cc ul {
  display: flex;
  flex-wrap: wrap;
}
#cc li {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
}
#cc li:first-child {
  padding-right: 20px;
}
#cc li:last-child {
  padding-top: 20px;
  width: 100%;
}
#cc li h3 span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  padding: 5px;
  font-size: 50px;
  color: #78b9e1;
}
.container-cc {
  background: #fff;
  padding: 30px;
}
.container-blog-domains {
  height: 300px;
  padding: 20px;
  background: #fff;
}
.img-blog-domains {
  position: relative;
  text-align: center;
  height: 300px;
  background-image: url(../images/entrepreneuriat.jpg);
}
.img-blog-domains .layer {
  background: #202c3a;
  opacity: 0.6;
}
.img-blog-domains a {
  position: relative;
  z-index: 50;
}
* {
  padding: 0;
  margin: 0;
  list-style: none;
}
html,
body {
  height: 100%;
  background-color: #fff;
  font-family: 'Source Sans Pro', sans-serif;
  color: #3d3d3d;
}
p {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
  line-height: 1.8em;
}
h1 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 60px;
}
h2 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 40px;
}
h3,
h4,
h5 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 400;
}
a {
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
}
img {
  max-width: 100%;
  height: auto;
}
.bloc-content {
  max-width: 1000px;
  margin: auto;
}
.cover-bg {
  -webkit-background-size: cover;
  /* pour anciens Chrome et Safari */
  background-size: cover;
  /* version standardisée */
  background-repeat: no-repeat;
  background-position: center;
}
.layer {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.4);
}
.va-container {
  display: table;
  position: relative;
}
.va-container-w {
  width: 100%;
}
.va-container-h {
  height: 100%;
}
.va-middle {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
.va-bottom {
  display: table-cell;
  vertical-align: bottom;
}
/* Right- Left */
.left-sidebar {
  position: fixed;
  width: 525px;
  height: 100%;
  z-index: 100;
  box-sizing: border-box;
}
#left-education {
  background-image: url(../images/educ.jpg);
}
#left-education .layer {
  background: #384952;
  opacity: 0.1;
}
#left-sante {
  background-image: url(../images/sante.jpg);
}
#left-sante .layer {
  background: #384952;
  opacity: 0.1;
}
#left-entrepr {
  background-image: url(../images/cegid-fondation-entrepreneuriat.jpg);
}
#left-entrepr .layer {
  background: #384952;
  opacity: 0.1;
}
#left-blog {
  background-image: url(../images/home.jpg);
}
#left-blog .layer {
  background: #384952;
  opacity: 0.25;
}
.container-left-sidebar {
  position: relative;
  text-align: center;
  height: 100%;
  z-index: 20;
}
.container-left-sidebar span {
  font-family: 'Montserrat', sans-serif;
  font-weight: 700;
  font-size: 60px;
  line-height: 60px;
  color: #fff;
  text-transform: uppercase;
  padding: 0 20px;
  background: rgba(0, 0, 0, 0.8);
}
.right-bloc {
  text-align: left;
  margin-left: 525px;
  padding: 75px 100px;
  box-sizing: border-box;
  background: #fafafa;
}
.right-bloc h1 {
  font-size: 30px;
  line-height: 36px;
}

.right-bloc-404 {
  text-align: left;
  margin-left: 525px;
  padding: 75px 100px;
  box-sizing: border-box;
  background: #fafafa;
}

#home-left {
  background-image: url(../images/home.jpg);
}
#home-title {
  height: 300px;
  margin-bottom: 50px;
  text-align: center;
  background: #fff;
}
#home-title h1 {
  font-size: 38px;
  color: #78b9e1;
}
.home-domains-bloc {
  height: 300px;
  margin-bottom: 30px;
}
.home-domains-txt,
.home-domains-img {
  height: 300px;
  float: left;
}
.home-domains-img {
  position: relative;
  text-align: center;
  width: 30%;
}
.home-domains-img h2 {
  position: relative;
  font-size: 25px;
  color: #fff;
  z-index: 10;
}
.home-domains-img .layer {
  background: #78b9e1;
  opacity: 0.85;
  z-index: 5;
}
.home-domains-txt {
  position: relative;
  width: 70%;
  box-sizing: border-box;
  padding: 20px;
  background: #fff;
}
.home-domains-txt a {
  position: absolute;
  bottom: 20px;
  right: 20px;
  display: block;
  text-transform: uppercase;
  font-size: 14px;
  margin-top: 15px;
  color: #202c3a;
}
.home-domains-txt a:after {
  margin-left: 8px;
  content: "\f0a9";
  font-family: 'Fontawesome';
}
#home-educ {
  background-image: url(../images/educ.jpg);
}
#home-sante {
  background-image: url(../images/sante.jpg);
}
#home-entrepr {
  background-image: url(../images/cegid-fondation-entrepreneuriat.jpg);
}
/* Fondation */
#left-fondation {
  background-image: url(../images/fondationp.jpg);
}
#jma {
  background-image: url(../images/aulas.jpg);
}
#pb {
  background-image: url(../images/pb.jpg);
}
.container-fondation-img-page {
  width: 100%;
  height: 100%;
}
#fondation-img-page li {
  display: inline-block;
  height: 200px;
  width: 50%;
  padding: 5px;
  box-sizing: border-box;
}
#fondation-img-page li:nth-child(0n+1) {
  width: 60%;
}
#fondation-img-page li:nth-child(0n+1) .container-fondation-img-page {
  background-image: url(../images/entrepreneuriat.jpg);
}
#fondation-img-page li:nth-child(0n+2) {
  width: 40%;
}
#fondation-img-page li:nth-child(0n+2) .container-fondation-img-page {
  background-image: url(../images/01.jpg);
}
#fondation-img-page li:nth-child(0n+3) {
  width: 30%;
}
#fondation-img-page li:nth-child(0n+3) .container-fondation-img-page {
  background-image: url(../images/03.jpg);
}
#fondation-img-page li:nth-child(0n+4) {
  width: 70%;
}
#fondation-img-page li:nth-child(0n+4) .container-fondation-img-page {
  background-image: url(../images/02.jpg);
}
.btn-one {
  border: 1px solid #202c3a;
  padding: 12px 20px;
  border-radius: 3px;
  color: #202c3a;
}
.btn-two {
  background: #fff;
  padding: 15px 30px;
  color: #202c3a;
  text-transform: uppercase;
}
.btn-three {
  background: #78b9e1;
  padding: 15px 30px;
  text-transform: uppercase;
  color: #fff;
}
.btn-three:hover {
  background: #81c6f0;
}
@media screen and (max-width: 1200px) {
  .left-sidebar {
    width: 400px;
  }
  .right-bloc {
    margin-left: 400px;
    padding: 55px;
    box-sizing: border-box;
  }
  .container-left-sidebar span {
    font-size: 50px;
    line-height: 60px;
  }
}
@media screen and (max-width: 950px) {
  .right-bloc {
    margin-left: 0px;
    padding: 20px;
  }
  .left-sidebar {
    position: relative !important;
    position: inherit;
    top: 0;
    left: 0;
    width: 100%;
    height: 225px;
    padding: 10px;
  }
  .container-left-sidebar {
    padding: 0px;
    border: 0px;
  }
  .container-left-sidebar span {
    font-size: 30px;
    line-height: 30px;
  }
}
@media screen and (max-width: 650px) {
  .home-domains-img,
  .home-domains-txt {
    width: 100%;
    float: none;
  }
  .home-domains-txt {
    height: auto;
    padding-bottom: 50px;
  }
  #home-title h1 {
    font-size: 28px;
    color: #78b9e1;
  }
  .home-domains-bloc {
    height: auto;
  }
}


.screenReader { left: -9999px; position: absolute; top: -9999px; }
.thanks { background: #F2F3F6; border: 1px solid #7E8AA2; padding:10px; }

/*****Forms*****/

ol.forms { float: left; list-style: none; margin: 0; width: 100%; }
ol.forms li {
	clear: both;
	float: left;
	margin-bottom: 18px;
	position: relative;
	width: 100%;
}
ol.forms label {
	cursor: pointer;
	display: block;
	float: left;
	font-weight: bold;
	padding-right: 20px;
	width: 100px;
}
ol.forms input, ol.forms textarea {
	border: 1px solid #7E8AA2;
	border-radius: 3px;
	font: inherit;
	-moz-border-radius: 3px;
	padding: 2px;
	-webkit-border-radius: 3px;
	width: 214px;
}
ol.forms textarea { height: 300px; width: 334px; }
ol.forms input:focus, ol.forms textarea:focus { background-color: #f2f3f6; border-color: #ff9800; }
.error { color: #f00; }
ol.forms li .error { font-size: 12px; margin-left: 20px; }
ol.forms li.textarea .error {
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	width: 100px;
}
ol.forms li.screenReader { margin-bottom: 0; }
ol.forms li.buttons button {
	background: #ff9800;
	border: none;
	color: #000;
	cursor: pointer;
	font: 16px/16px "Avenir LT Std", Helvetica, Arial, sans-serif;
	overflow: hidden;
	padding: 6px 3px 3px 3px;
	text-transform: uppercase;
	width: auto;
}
ol.forms li.buttons button:hover { color: #222; }
ol.forms li.buttons button:active { left: -1px; position: relative; top: -1px; }
ol.forms li.buttons, ol.forms li.inline { float: right; width: 460px; }
ol.forms li.inline input { width: auto; }
ol.forms li.inline label { display: inline; float: none; width: auto; }


/* Bonus */

@first-color: #284370;
@second-color: #78b9e1;
@third-color: #202c3a;
@fourth-color: #d0d6e2;
@fifth-color: #efefef;

*{

  padding: 0;
  margin: 0;
  list-style: none;
}
